多款Cisco产品跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1785491 漏洞类型 跨站脚本
发布时间 2019-10-16 更新时间 2020-02-11
CVE编号 CVE-2019-12718 CNNVD-ID CNNVD-201910-1090
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1090
|漏洞详情
多款Cisco产品中基于Web的管理界面存在跨站脚本漏洞,该漏洞源于程序没有充分验证用户提交的输入。远程攻击者可利用该漏洞在该受影响界面的上下文中执行任意脚本代码或访问基于浏览器的敏感信息。以下产品及版本受到影响:Cisco 250 Series;Smart Switches;350 Series Managed Switches;550X Series Stackable Managed Switches;Small Business 200 Series Smart Switches;Small Business 300;Series Managed Switches;Small Business 500 Series Stackable Managed Switches。
|参考资料

来源:CISCO

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20191016-sbss-xss


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12718